Products

Get product group details

Use this method to obtain detailed information about a specific product group.

GET
/api/v2/my/products/groups/{groupId}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

groupId*integer

The product group identifier.

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/products/groups/1" \  -H "accept-language: ja"
{  "id": 1,  "caption": "Fiat",  "description": "Fiat",  "type": "default",  "priority": 0,  "createTime": "2022-01-01T00:00:00+00:00",  "updateTime": "2022-01-01T00:00:00+00:00"}
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}